Flutter doctor

I am a very new user of linux and manjaro.. I recently installed it and then I installed android Studio from snap, flutter from git and vs code from aur.. Whenever i run flutter doctor from termial or inside vscode too vscode is being not detected at all.. Any help.would be appreciated

Don't use snaps. Use Android Studio from the AUR instead.

(Remove the snap version first)

:sob:

2 Likes

As @Fabby mentioned, don't use snaps, they are containerized and that always causes issues when the app needs to connect or reach resources outside the container.

As to VS Code, you can use Code from Manjaro repos. It's the same app, but in open source version and without Microsoft's branding.

1 Like

Forum kindly sponsored by